Subject: QUESTION: Re: sust. ag. networking
From: [email-masked] (kristin)
Date: 8 May 1994 12:17:21 -0400
Newsgroups: alt.sustainable.agriculture

Hello, I am a student doing research on sustainable agriculure programs and net
works in the United States. I am particularly interested in the communication
among   individuals (researchers, farmers, consumers, manufacturers) and
organizations. I am new to SANET and find it an exciting (and initially
overwhelming!) source of information and forum for discussion. I have two
questions:
     1) Who subscribes to the network? Are there any trends? Are sbscribers pri
marily farmers or researchers or educators or consumers or extension agents or
what?
     2) What do you think have proven so far to be the most effective
networking strategies and avenues for change in sustainable agriculture?

Please send responses to:[email-masked]  THANKS! -Kristin Erickson